Bienvenido(a), Visitante. Por favor, ingresa o regístrate.
¿Perdiste tu email de activación?
23-09-2017, 23:57 (S?bado)
Inicio Ayuda Reglas Buscar Ingresar Registrarse
Noticias:
Liberada wifislax64-1.1 version final para descargar

Videos Downloader




+  Seguridad Wireless - Wifi
|-+  Equipos y materiales
| |-+  Puntos de acceso, routers, switchs y bridges
| | |-+  Openwrt & LEDE (Moderadores: jar229, Noltari, Pteridium, Tki2000)
| | | |-+  [Release] Chaos Calmer 15.05
0 Usuarios y 1 Visitante están viendo este tema. « anterior próximo »
Páginas: 1 ... 4 5 6 7 8 [9] Ir Abajo Imprimir
Autor Tema: [Release] Chaos Calmer 15.05  (Leído 48658 veces)
eduperez
*****
Desconectado Desconectado

Mensajes: 181


Ver Perfil
« Respuesta #160 : 01-03-2017, 18:15 (Mi?rcoles) »

Buenas compañeros.

Me gustaría saber si me podéis ayudar con mi problema.

Tengo un Tplink WDR3600, anteriormente lo tenia con Openwrt 14.07 (BB) el cual le meti el firmware lo conecte por el puerto Wan al router principal y a funcionar sin ningun problema.

El otro dia le meti la ultima Chaos (15.05) y desde entonces no hay manera de navegar, me da error de DNS, he tocado de todo, el icono de windows me sale sin ningun error, pero al navegar me salen errores derivados de las DNS todo el rato (DNS_PROBE_FINISHED_NO_INTERNET, DNS_Error) y no encuentro por mas que toco la manera de solucionarlo.

Lo que no entiendo es el porque si meto 14.07 de nuevo funciona perfectamente. Undecided

S2 y gracias.

Has comprobado si el router puede acceder a internet?

Si te refieres al router principal si (comtrend ar-5387un firmware original), el que tiene OpenWRT (WDR3600) puedo actualizar los repositorios de software pero no navegar.

Y si vuelvo a meter la 14.07 sin problemas, solo me da guerra con la 15.05.1 y una 15.05 modificada, si le doy a reconectar en el apartado interfaces al apartado WAN me deja acceder a las paginas durante segundos, despues otra vez se queda en resolviendo host.

He colocado manualmente las dns pero ni por esas, no se si la combinacion WDR3600 y 15.05 da problemas, ya que como digo con la 14.07 ninguno.

Tengo un WDR4300 con 15.05.1 (antes estaba con la 15,05), que es exactamente el mismo modelo pero con una antena más, y no he tenido ningún problema similar al que comentas. ¿No será algún problema de configuración, algún parámetro que es diferente en la 15.05 que en la 14.07? Esto que comentas debería funcionar con  la configuración por defecto de OpenWrt, lo único que habría que cambiar son las direcciones locales, si el router principal usa las mismas.
En línea
DarkD3v1L
**
Desconectado Desconectado

Mensajes: 9


Ver Perfil
« Respuesta #161 : 01-03-2017, 19:20 (Mi?rcoles) »

Buenas compañeros.

Me gustaría saber si me podéis ayudar con mi problema.

Tengo un Tplink WDR3600, anteriormente lo tenia con Openwrt 14.07 (BB) el cual le meti el firmware lo conecte por el puerto Wan al router principal y a funcionar sin ningun problema.

El otro dia le meti la ultima Chaos (15.05) y desde entonces no hay manera de navegar, me da error de DNS, he tocado de todo, el icono de windows me sale sin ningun error, pero al navegar me salen errores derivados de las DNS todo el rato (DNS_PROBE_FINISHED_NO_INTERNET, DNS_Error) y no encuentro por mas que toco la manera de solucionarlo.

Lo que no entiendo es el porque si meto 14.07 de nuevo funciona perfectamente. Undecided

S2 y gracias.

Has comprobado si el router puede acceder a internet?

Si te refieres al router principal si (comtrend ar-5387un firmware original), el que tiene OpenWRT (WDR3600) puedo actualizar los repositorios de software pero no navegar.

Y si vuelvo a meter la 14.07 sin problemas, solo me da guerra con la 15.05.1 y una 15.05 modificada, si le doy a reconectar en el apartado interfaces al apartado WAN me deja acceder a las paginas durante segundos, despues otra vez se queda en resolviendo host.

He colocado manualmente las dns pero ni por esas, no se si la combinacion WDR3600 y 15.05 da problemas, ya que como digo con la 14.07 ninguno.

Tengo un WDR4300 con 15.05.1 (antes estaba con la 15,05), que es exactamente el mismo modelo pero con una antena más, y no he tenido ningún problema similar al que comentas. ¿No será algún problema de configuración, algún parámetro que es diferente en la 15.05 que en la 14.07? Esto que comentas debería funcionar con  la configuración por defecto de OpenWrt, lo único que habría que cambiar son las direcciones locales, si el router principal usa las mismas.

Imagino que algun parametro sea diferente, pero no se dar con el.

Tambien he probado con otro router (841nd) con 15.05.1 y mismo problema, estoy empezando a pensar que tiene algo que ver el router adsl principal.

Pero lo que me resulta raro es que con BB funcione pero con chcalmer no  Sad
En línea
Tki2000
Moderador
*
Desconectado Desconectado

Mensajes: 1718


Ver Perfil
« Respuesta #162 : 02-03-2017, 13:25 (Jueves) »

Buenas compañeros.

Me gustaría saber si me podéis ayudar con mi problema.

Tengo un Tplink WDR3600, anteriormente lo tenia con Openwrt 14.07 (BB) el cual le meti el firmware lo conecte por el puerto Wan al router principal y a funcionar sin ningun problema.

El otro dia le meti la ultima Chaos (15.05) y desde entonces no hay manera de navegar, me da error de DNS, he tocado de todo, el icono de windows me sale sin ningun error, pero al navegar me salen errores derivados de las DNS todo el rato (DNS_PROBE_FINISHED_NO_INTERNET, DNS_Error) y no encuentro por mas que toco la manera de solucionarlo.

Lo que no entiendo es el porque si meto 14.07 de nuevo funciona perfectamente. Undecided

S2 y gracias.

Has comprobado si el router puede acceder a internet?

Si te refieres al router principal si (comtrend ar-5387un firmware original), el que tiene OpenWRT (WDR3600) puedo actualizar los repositorios de software pero no navegar.

Y si vuelvo a meter la 14.07 sin problemas, solo me da guerra con la 15.05.1 y una 15.05 modificada, si le doy a reconectar en el apartado interfaces al apartado WAN me deja acceder a las paginas durante segundos, despues otra vez se queda en resolviendo host.

He colocado manualmente las dns pero ni por esas, no se si la combinacion WDR3600 y 15.05 da problemas, ya que como digo con la 14.07 ninguno.

Tengo un WDR4300 con 15.05.1 (antes estaba con la 15,05), que es exactamente el mismo modelo pero con una antena más, y no he tenido ningún problema similar al que comentas. ¿No será algún problema de configuración, algún parámetro que es diferente en la 15.05 que en la 14.07? Esto que comentas debería funcionar con  la configuración por defecto de OpenWrt, lo único que habría que cambiar son las direcciones locales, si el router principal usa las mismas.

Imagino que algun parametro sea diferente, pero no se dar con el.

Tambien he probado con otro router (841nd) con 15.05.1 y mismo problema, estoy empezando a pensar que tiene algo que ver el router adsl principal.

Pero lo que me resulta raro es que con BB funcione pero con chcalmer no  Sad

¿Has comprobado que no haya más que un servidor DNS en la red a la vez? Me suena a conflicto de servidores.
A lo mejor con BB está desactivado por defecto, y con CC está activado, y también hay un servidor en el principal. Échale un vistazo a ver.
En línea

No habrás entendido algo, hasta que seas capaz de explicárselo a tu abuela...
Hacemos pantallas con píxeles casi invisibles, para luego ampliar la letra porque no la vemos... Bonita paradoja...
Creamos analfabetos tecnológicos con una velocidad pasmosa. Todo el mundo "maneja" tecnología, casi nadie sabe lo que tiene entre las manos, pero todo el mundo opina.
El analfabetismo, antes, pasaba desapercibido. Ahora, se transmite por Internet y las redes sociales.
vicc44
**
Desconectado Desconectado

Mensajes: 6


Ver Perfil
« Respuesta #163 : 20-03-2017, 21:55 (Lunes) »

Hola compañeros, tengo el mismo problema, el router se conecta bien y tiene salida a internet, se puede navegar con el conectandole por cable un pc pero por mas que intento cosas no me actualiza los repositorios.
si intento descargar el archivo directamente via web con un pc conectado a este router si lo descarga lo que quiere decir que la web esta OK

el router es un ADB P.DG A4001N y tiene instalado la version OpenWrt Chaos Calmer 15.05 / LuCI (git-15.248.30277-3836b45)

esto es lo que tengo en la config de opkg.

dest root /
dest ram /tmp
lists_dir ext /var/opkg-lists
option overlay_root /overlay
src/gz chaos_calmer_base http://downloads.openwrt.org/chaos_calmer/15.05/brcm63xx/generic/packages/base
src/gz chaos_calmer_luci http://downloads.openwrt.org/chaos_calmer/15.05/brcm63xx/generic/packages/luci
src/gz chaos_calmer_packages http://downloads.openwrt.org/chaos_calmer/15.05/brcm63xx/generic/packages/packages
src/gz chaos_calmer_routing http://downloads.openwrt.org/chaos_calmer/15.05/brcm63xx/generic/packages/routing
src/gz chaos_calmer_telephony http://downloads.openwrt.org/chaos_calmer/15.05/brcm63xx/generic/packages/telephony
src/gz chaos_calmer_management http://downloads.openwrt.org/chaos_calmer/15.05/brcm63xx/generic/packages/management
option check_signature 1

y esto el intento erroneo de actualizacion.
Me ha pasado lo mismo. He tenido que reinstalar el firmware en el router, y al meter el Chaos Calmer 15.05  me daba los mismos errores.
Decidí probar de actualizar a 15.05.1, y poniendo las lineas siguientes, no me da error en la carga.
No se si será que los de la 15.05, ya no funcionan:

dest root /
dest ram /tmp
lists_dir ext /var/opkg-lists
option overlay_root /overlay
option check_signature 1
src/gz chaos_calmer_base http://downloads.openwrt.org/chaos_calmer/15.05.1/brcm63xx/generic/packages/base
src/gz chaos_calmer_luci http://downloads.openwrt.org/chaos_calmer/15.05.1/brcm63xx/generic/packages/luci
src/gz chaos_calmer_packages http://downloads.openwrt.org/chaos_calmer/15.05.1/brcm63xx/generic/packages/packages
src/gz chaos_calmer_routing http://downloads.openwrt.org/chaos_calmer/15.05.1/brcm63xx/generic/packages/routing
src/gz chaos_calmer_telephony http://downloads.openwrt.org/chaos_calmer/15.05.1/brcm63xx/generic/packages/telephony
src/gz chaos_calmer_management http://downloads.openwrt.org/chaos_calmer/15.05.1/brcm63xx/generic/packages/management


Lo que si me pasa con estas lineas, que de software de luci, faltan muchos, y no podia instalar ni luci-i18n-spanish ni  luci-app-p910nd, y probando con estas otras lineas, he podido instalarlos.

src/gz attitude_adjustment http://downloads.openwrt.org/attitude_adjustment/12.09/brcm63xx/generic/packages
dest root /
dest ram /tmp
lists_dir ext /var/opkg-lists
option overlay_root /overlay


En resumiento, que , voy alternando entre uno y otro para cargar lo que me interese en cada momento

A ver si te sirve como solución.
En línea
peperfus
*****
Conectado Conectado

Mensajes: 173


Ver Perfil WWW
« Respuesta #164 : 28-04-2017, 23:58 (Viernes) »

Holas.

Tengo un HG556a con CC 15.05.

Quería instalarle el wshaper, pero...


Código:
Installing wshaper (1.1a-1) to root...
Downloading http://downloads.openwrt.org/chaos_calmer/15.05.1/brcm63xx/generic/packages/packages/wshaper_1.1a-1_all.ipk.
Multiple packages (kmod-ipt-core and kmod-ipt-core) providing same name marked HOLD or PREFER. Using latest.

Collected errors:
 * satisfy_dependencies_for: Cannot satisfy the following dependencies for wshaper:
 * kernel (= 3.18.23-1-df7efb22d5e24c34e407197985d2f684) * kernel (= 3.18.23-1-df7efb22d5e24c34e407197985d2f684) *
 * opkg_install_cmd: Cannot install package wshaper.

¿Hay alguna manera de actualizar de 15.05 a 15.05.1 sin tener que reflashear?
¿Se puede por ejemplo actualizar los paquetes upgradables con opkg upgrade ... hasta alcanzar el mismo firmware 15.05.1?
¿Se puede actualizar el kernel de la misma manera?

Gracias.

EDITO: Ya lo he conseguido (instalar el wshaper). He vuelto a los repositorios de 15.05 y ya me lo instala bien. De todas formas.... ¿conviene ir actualizando los paquetes individuales con opkg upgrade...? Supongo que es algo que no solemos hacer la mayoría.
Le he hecho un opkg list-upgradable y me muestra un buen montón de paquetes desactualizados.
« Última modificación: 29-04-2017, 00:14 (S?bado) por peperfus » En línea
eduperez
*****
Desconectado Desconectado

Mensajes: 181


Ver Perfil
« Respuesta #165 : 02-05-2017, 12:56 (Martes) »

No deberías mezclar una instalación 15.01 con un repositorio 15.01.1; como ya te ha pasado, te puedes encontrar con incompatibilidades, y alguna puede ser más seria que no poder instalar un paquete.

El núcleo de OpenWRT sólo se puede actualizar subiendo una versión nueva a la flash, no puedes actualizarlo paquete a paquete. Pero si tienes bastante espacio libre, yo sí iría actualizando los paquetes de tu versión periódicamente, hay algunas actualizaciones de seguridad que conviene instalar.

Ya puestos a actualizar... has pensado en pasar a LEDE?
En línea
peperfus
*****
Conectado Conectado

Mensajes: 173


Ver Perfil WWW
« Respuesta #166 : 02-05-2017, 23:07 (Martes) »

...
Ya puestos a actualizar... has pensado en pasar a LEDE?

Lo tengo pensado. Trastearé algo más con CC y luego probaré LEDE en este router (el HG556).
Donde sí lo probé fue en el livebox arv7519rw22 y me dio problemas (reinicios y puertos ethernet que se apagaban al rato). Aunque seguro que hay nuevas actualizaciones desde que lo probé; igual ya está arreglado.
Por cierto, gracias por los consejos.
« Última modificación: 02-05-2017, 23:08 (Martes) por peperfus » En línea
Páginas: 1 ... 4 5 6 7 8 [9] Ir Arriba Imprimir 
« anterior próximo »
Ir a:  


Ingresar con nombre de usuario, contraseña y duración de la sesión

Las cookies de este sitio web se usan para personalizar el contenido y los anuncios, ofrecer funciones de redes sociales y analizar el tráfico. Además, compartimos información sobre el uso que haga del sitio web con nuestros partners de redes sociales, publicidad y análisis web, quienes pueden combinarla con otra información que les haya proporcionado o que hayan recopilado a partir del uso que haya hecho de sus servicios
Si continúa navegando consideramos que acepta su uso. OK Más información | Y más
Powered by SMF 1.1.21 | SMF © 2006-2008, Simple Machines
SMFAds for Free Forums